ul#nav{
  display:block;
  float:right;
  color: #232223;
  font:16px/26px Georgia,"Times New Roman",Times,serif;

}

ul#nav,ul#nav ul{
  list-style:none;

}

ul#nav .subs{
  display:none;
  position:absolute;
  background-color:rgba(121,160,160,0.8);
  top:100%;
  left:0;
  float:left;
  border:1px solid #887963;
  padding:10px;

}

ul#nav li:hover>*{
  display:block;
}

ul#nav li:hover{
  position:relative;

}

ul#nav ul .subs{
  position:absolute;
  left:100%;
  top:0;

}

ul#nav ul{
  padding:0 5px 5px;

}

ul#nav li{
  display:inline;
  float:left;

}

ul#nav a{
  min-width:60px;
  float:left;
  color:#353435;
  font-size:15px;
  letter-spacing:1px;
  padding:60px 20px;
  text-align:center;
  text-decoration:none;
  text-shadow:1px 1px 0 #B4C6C6;
  text-transform:uppercase;
  line-height:14px;

}

ul#nav > li:hover > a{
  border-top: 5px solid #887963;
  color: #1e1e1e;
  padding-top: 55px;

}

ul#nav li a.current,ul#nav li a.current:hover{
  background:url("http://www.richnutcoffee.net/Z_D/display_Engines/hobbit_menuMatch/images/nav_current.png") no-repeat scroll center top transparent;
  border:medium none;
  color:#fff;
  padding-top:60px;
  text-shadow:none;

}

ul#nav ul a {
  color:#000;
  font-size:12px;
  font-weight:bold;
  padding:5px;
  text-shadow:#fff 0 0 0;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  -ms-border-radius:0;
  -o-border-radius:0;
  border-radius:0;

}

ul#nav ul li:hover>a {
  letter-spacing:2px;

}